Bug 1810307 - rubygem-bson-4.10.0 is available
Summary: rubygem-bson-4.10.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-bson
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-04 22:42 UTC by Upstream Release Monitoring
Modified: 2020-08-07 14:27 UTC (History)
5 users (show)

Fixed In Version: rubygem-bson-4.10.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-07 14:27:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.8.2 (#1810307) (911 bytes, patch)
2020-03-04 22:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.9.1 (#1810307) (911 bytes, patch)
2020-06-04 16:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.9.2 (#1810307) (911 bytes, patch)
2020-06-08 17:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.9.3 (#1810307) (912 bytes, patch)
2020-06-24 16:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.9.4 (#1810307) (912 bytes, patch)
2020-06-29 16:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.10.0 (#1810307) (916 bytes, patch)
2020-07-17 19:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-04 22:42:40 UTC
Latest upstream release: 4.8.2
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 1 Upstream Release Monitoring 2020-03-04 22:42:52 UTC
Created attachment 1667592 [details]
[patch] Update to 4.8.2 (#1810307)

Comment 2 Upstream Release Monitoring 2020-03-04 22:46:10 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-bson-4.8.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42200297

Comment 3 Upstream Release Monitoring 2020-06-02 16:21:15 UTC
Latest upstream release: 4.9.0
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 4 Upstream Release Monitoring 2020-06-02 16:21:18 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2020-06-04 16:04:08 UTC
Latest upstream release: 4.9.1
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 6 Upstream Release Monitoring 2020-06-04 16:04:12 UTC
Created attachment 1695241 [details]
[patch] Update to 4.9.1 (#1810307)

Comment 7 Upstream Release Monitoring 2020-06-04 16:07:33 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-bson-4.9.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45417978

Comment 8 Upstream Release Monitoring 2020-06-08 17:30:55 UTC
Latest upstream release: 4.9.2
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 9 Upstream Release Monitoring 2020-06-08 17:30:58 UTC
Created attachment 1696179 [details]
[patch] Update to 4.9.2 (#1810307)

Comment 10 Upstream Release Monitoring 2020-06-24 16:52:09 UTC
Latest upstream release: 4.9.3
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 11 Upstream Release Monitoring 2020-06-24 16:52:12 UTC
Created attachment 1698641 [details]
[patch] Update to 4.9.3 (#1810307)

Comment 12 Upstream Release Monitoring 2020-06-24 16:54:59 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-bson-4.9.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46092310

Comment 13 Upstream Release Monitoring 2020-06-29 16:59:30 UTC
Latest upstream release: 4.9.4
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 14 Upstream Release Monitoring 2020-06-29 16:59:33 UTC
Created attachment 1699196 [details]
[patch] Update to 4.9.4 (#1810307)

Comment 15 Upstream Release Monitoring 2020-06-29 17:08:29 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-bson-4.9.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46338551

Comment 16 Upstream Release Monitoring 2020-07-17 19:47:34 UTC
Latest upstream release: 4.10.0
Current version/release in rawhide: 4.8.1-1.fc33
URL: http://bsonspec.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4252/

Comment 17 Upstream Release Monitoring 2020-07-17 19:47:36 UTC
Created attachment 1701583 [details]
[patch] Update to 4.10.0 (#1810307)

Comment 18 Upstream Release Monitoring 2020-07-17 19:50:39 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-bson-4.10.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=47360106


Note You need to log in before you can comment on or make changes to this bug.